@import "node_modules/bootstrap-sass/assets/stylesheets/bootstrap";

.panel-left {
	.panel-body {
		padding: 0;

		/* Row fix */
		.row {
			margin: 0;
			padding: 0;
		}

		.jumbotron {
			margin: 0;
			padding: 0;

			.timer-container {
				text-align: center;
				padding: 10px 0 10px 0;

				.timer {
					display: inline-block;
				    margin-bottom: 0;
				    padding: 3px 12px;
				    background: #fff;
					border: 1px solid #ccc;
					font-size: 40pt;
				    font-weight: normal;
				    line-height: 40pt;
				    text-align: center;
				    vertical-align: middle;
				    border-radius: 4px;
				    -moz-border-radius: 4px;
				    -webkit-border-radius: 4px;
				}
			}

			.home-label-container {
				text-align: center;

				h3 {
					margin: 0;
				}
			}

			.period-label-container {
				text-align: center;
			}

			.away-label-container {
				text-align: center;

				h3 {
					margin: 0;
				}
			}

			.home-score-container {
				text-align: center;
				padding: 10px 0 10px 0;

				.home-score {
					display: inline-block;
				    margin-bottom: 0;
				    padding: 3px 12px;
				    background: #fff;
					border: 1px solid #ccc;
					font-size: 40pt;
				    font-weight: normal;
				    line-height: 40pt;
				    text-align: center;
				    vertical-align: middle;
				    border-radius: 4px;
				    -moz-border-radius: 4px;
				    -webkit-border-radius: 4px;
				}
			}

			.separator-container {
				text-align: center;
			}

			.away-score-container {
				text-align: center;
				padding: 10px 0 10px 0;

				.away-score {
					display: inline-block;
				    margin-bottom: 0;
				    padding: 3px 12px;
				    background: #fff;
					border: 1px solid #ccc;
					font-size: 40pt;
				    font-weight: normal;
				    line-height: 40pt;
				    text-align: center;
				    vertical-align: middle;
				    border-radius: 4px;
				    -moz-border-radius: 4px;
				    -webkit-border-radius: 4px;
				}
			}
		}

		.stats > div[class*="col-"] {
			text-align: center;
			padding: 10px 0 10px 0;
			font-size: 20px;
		}
	}

	.panel-footer {
		margin: 0;
		padding: 0;

		/* Row fix */
		.row {
			margin: 0;
			padding: 0;
		}

		.stats {
			text-align: center;
			padding: 10px 0 10px 0;
			font-size: 20px;

			.first-half-result-container {
				text-align: center;
				margin: 0;
				padding: 10px 0 10px 0;

				.first-half-result {
					display: inline-block;
				    margin-bottom: 0;
				    padding: 3px 12px;
				    background: #fff;
					border: 1px solid #ccc;
					font-size: 18px;
				    font-weight: bold;
				    line-height: 20px;
				    text-align: center;
				    vertical-align: middle;
				    border-radius: 4px;
				    -moz-border-radius: 4px;
				    -webkit-border-radius: 4px;
				}
			}

			.second-half-result-container {
				text-align: center;
				margin: 0;
				padding: 10px 0 10px 0;

				.second-half-result {
					display: inline-block;
				    margin-bottom: 0;
				    padding: 3px 12px;
				    background: #fff;
					border: 1px solid #ccc;
					font-size: 18px;
				    font-weight: bold;
				    line-height: 20px;
				    text-align: center;
				    vertical-align: middle;
				    border-radius: 4px;
				    -moz-border-radius: 4px;
				    -webkit-border-radius: 4px;
				}
			}
		}
	}
}

.panel-right {
	.timer-button-container {
		text-align: center;

		.btn {
			width: 100%;
			font-size: 12px;
		}
	}

	.row {
		margin: 2px 0 2px 0;
		padding: 0;
	}

	div[class*="row"][class*="control-group"] > div[class*="col-"] {
		margin: 2px 0 2px 0;
		padding: 0;
		padding-right: 5px;
		text-align: right;
		vertical-align: middle;
		font-size: 20px;
		line-height: 20px;

		.btn-default {
			font-size: 10px;
		}
	}

	div[class*='control-group'] {
		margin: 0 0 5px 0;

		h4 {
			text-align: right;
			margin-bottom: 2px;
			padding-right: 7px;
		}
	}
}